## ros-jazzy-geographic-msgs 1.0.6

=== debian/changelog ===
ros-jazzy-geographic-msgs (1.0.6-3bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 16 Jun 2024 11:00:18 -0000

ros-jazzy-geographic-msgs (0.5.3-3bookworm) bookworm; urgency=high

  * Add additional information to ``GetGeoPath`` service response.

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 26 Mar 2018 16:00:00 -0000

ros-jazzy-geographic-msgs (0.5.2-3bookworm) bookworm; urgency=high

  * Fix merge error in GeoPath message.

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 14 Apr 2017 16:00:00 -0000

ros-jazzy-geographic-msgs (0.5.1-3bookworm) bookworm; urgency=high

  * Add GeoPath message with poses.
  * Add GetGeoPath service (#7 <https://github.com/ros-geographic-info/geographic_info/issues/7>).

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 14 Apr 2017 16:00:00 -0000

ros-jazzy-geographic-msgs (0.5.0-3bookworm) bookworm; urgency=high

  * Add new ``GeoPointStamped`` and ``GeoPoseStamped`` messages.

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 06 Apr 2017 16:00:00 -0000

ros-jazzy-geographic-msgs (0.4.0-3bookworm) bookworm; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 17 Sep 2014 16:00:00 -0000

ros-jazzy-geographic-msgs (0.3.2-3bookworm) bookworm; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 29 Aug 2014 16:00:00 -0000

ros-jazzy-geographic-msgs (0.3.1-3bookworm) bookworm; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 02 Oct 2013 16:00:00 -0000

ros-jazzy-geographic-msgs (0.3.0-3bookworm) bookworm; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 02 Aug 2013 16:00:00 -0000

ros-jazzy-geographic-msgs (0.2.1-3bookworm) bookworm; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 12 Aug 2012 16:00:00 -0000

ros-jazzy-geographic-msgs (0.2.0-3bookworm) bookworm; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 01 Jun 2012 16:00:00 -0000

ros-jazzy-geographic-msgs (0.1.0-3bookworm) bookworm; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 09 Apr 2012 16:00:00 -0000
